/*
 * Stylesheet website
 * @author 100.nl
 * @copyright 100.nl
 * @website www.100.nl
 */

@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css');

@font-face {
    font-family: 'itc_new_baskervillesemibold';
    src: url('../fonts/itc_new_baskerville_semi_bold-webfont.eot');
    src: url('../fonts/itc_new_baskerville_semi_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/itc_new_baskerville_semi_bold-webfont.woff2') format('woff2'),
         url('../fonts/itc_new_baskerville_semi_bold-webfont.woff') format('woff'),
         url('../fonts/itc_new_baskerville_semi_bold-webfont.ttf') format('truetype'),
         url('../fonts/itc_new_baskerville_semi_bold-webfont.svg#itc_new_baskervillesemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VFuturaHeavy';
    src: url('../fonts/customfutura-heavy-regular.eot');
    src: url('../fonts/customfutura-heavy-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/customfutura-heavy-regular.woff') format('woff'),
         url('../fonts/customfutura-heavy-regular.ttf') format('truetype'),
         url('../fonts/customfutura-heavy-regular.svg#customfutura-heavy-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family:'Gotham-Bold';
	src: url('../fonts/Gotham-Bold_gdi.eot');
	src: url('../fonts/Gotham-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Gotham-Bold_gdi.woff') format('woff'),
		url('../fonts/Gotham-Bold_gdi.ttf') format('truetype'),
		url('../fonts/Gotham-Bold_gdi.svg#Gotham-Bold') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2212;
}

@font-face {
	font-family:'Gotham-Light';
	src: url('../fonts/Gotham-Light_gdi.eot');
	src: url('../fonts/Gotham-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Gotham-Light_gdi.woff') format('woff'),
		url('../fonts/Gotham-Light_gdi.ttf') format('truetype'),
		url('../fonts/Gotham-Light_gdi.svg#Gotham-Light') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2212;
}

html{color:#222;font-size:1em;line-height:1.4}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}audio,canvas,img,svg,video{vertical-align:middle}fieldset{border:0;margin:0;padding:0}textarea{resize:vertical}

/* ==========================================================================
   Layout
   ========================================================================== */
  	.logo{ width:auto; position: relative; top:-3px;}
	.wrapper-header { background: #000; padding-top: 10px; }
	.wrapper-submenu { background: #000; }
	.wrapper-breadcrumbs.no-margin{ margin-top: 0px; }
	.wrapper-banner-major { margin-bottom: 20px; margin-top: -20px; }
	.wrapper-images { margin: 20px 0 0 0; }
	.wrapper-images .col-md-12 { margin-bottom:25px; }
	.wrapper-images.align-bottom { margin: 0 0 20px 0; }
	.wrapper-images-detail { margin: 0; }
	.wrapper-content { margin-bottom: 20px; }
	.wrapper-subscribe {  margin-bottom: 20px; padding-bottom: 20px; }
	.wrapper-overview { margin-bottom: 0; }
	.wrapper-overview-news { margin-bottom: 0; }
	.wrapper-overview-references { margin-bottom: 0; }
	.wrapper-footer { background: #333; color: #f9f9f9; bottom:0px; width:100%; z-index: 200;}

/* ==========================================================================
   Custom FANCYBOX
   ========================================================================== */
	.myClose { position: fixed; height: 75px; width: 75px; top: 25px; right: 45px; background:url('/images/fancybox/fancybox-custom-close.png'); }
	.images.cycle-slideshow .fancybox { display: inline-block !important; }

/* ==========================================================================
   Typographics
   ========================================================================== */
	::-webkit-input-placeholder { color: silver; }
	:-moz-placeholder 			{ color: silver; }
	::-moz-placeholder 			{ color: silver; }
	:-ms-input-placeholder 		{ color: silver; }
	::selection 				{ background: #DCD2D2; color: #000; }
	::-moz-selection 			{ background: #DCD2D2; color: #000; }
	
	/*body { font-family: 'Playfair Display', sans-serif; -webkit-font-smoothing: subpixel-antialiased !important; text-rendering: geometricPrecision; font-size: 100%; color: #303030; line-height: 1; }*/
	/*body { font-family: 'Circular', sans-serif; -webkit-font-smoothing: subpixel-antialiased !important; text-rendering: geometricPrecision; font-size: 100%; color: #303030; line-height: 1; }*/
	body { font-family: 'Roboto', sans-serif; font-weight:300; font-size:15px; color: #434343; line-height: 1.42857143; }
		
	*, div, li, p, h1, h2, h3, h4, h5, a, span, html {
	    -webkit-font-smoothing: antialiased !important;
	    -moz-osx-font-smoothing: grayscale;
	    text-rendering: geometricPrecision;
	}
	
	/*h1 { font:bold 50px/50px 'VFuturaHeavy'; margin: .67em 0; }
	h2, h3, h4, h5 ,h6 { font:bold 24px/28px 'VFuturaHeavy'; margin: .67em 0; }
	*/
	
	h1 { font-family: 'Gotham-Bold',Helvetica,Arial,sans-serif; font-weight: 300; font-size: 33px; text-transform:uppercase; }
	h2, h3, h4, h5, h6 { font-family: 'Gotham-Bold',Helvetica,Arial,sans-serif; font-weight: 300; font-size: 25px; text-transform:uppercase; } 
	
	.carousel-caption h3 { font:bold 24px/28px 'VFuturaHeavy'; color:#FFFFFF; margin: 0 0 0.79em 0; line-height: 1.15em; }
	.banner-text, .carousel-caption { font-family:'VFuturaHeavy', sans-serif; font-weight:bold; }
	
	.news-detail-sidebar .news-block-contains h3 {font:bold 24px/24px 'VFuturaHeavy'; }
	.news-detail-sidebar .news-block-contains h3.quote-content {font-weight:400; font-family: 'itc_new_baskervillesemibold', sans-serif; font-size:30px; } 
	.news-detail-sidebar .other-news-wrapper h3.quote-content { font-family: 'itc_new_baskervillesemibold', sans-serif; font-weight:400; font-size:16px; }
	
	.news-title-contains h1 { font:bold 24px/28px 'VFuturaHeavy'; }
	.news-detail-contains .btn-news-over { font-family:'VFuturaHeavy', sans-serif; font-size:16px; font-weight: 600; }
	a.btn-news-overview { font: bold 16px/16px 'VFuturaHeavy'; }	
	
/* ==========================================================================
   Main
   ========================================================================== */
	
	.recent-posts .recent-title{ font-size: 14px; line-height: 1.4; text-transform: uppercase; color: #666; padding-bottom:5px;} 
	.recent-posts .post {
	    overflow: hidden;
	    border-top:1px solid #DCD2D2;	    
	    background-color: #fff;
	    -webkit-transition: all 0.5s ease-in-out;
	    -moz-transition: all 0.5s ease-in-out;
	    -ms-transition: all 0.5s ease-in-out;
	    -o-transition: all 0.5s ease-in-out;
	    transition: all 0.5s ease-in-out;
	}
	.recent-posts .post-content { padding:15px 0; }
	 
	.recent-posts .inline { 
		display: inline-block; 
		padding-left: 0; padding-right: 5px; 
		margin-bottom:5px;
		line-height: 1.4;
		color: #666;
	}
	.recent-posts .recent-title { font-size:16px; }
	.recent-posts .post-content .entry-date  { float:right; text-transform:uppercase; color:#ccc; }
	.recent-posts .post-content .entry-title { font-size:16px; font-weight:400; }
	.recent-posts .post-content .entry-post { font-size:16px; line-height:2em; } 	
	.wrapper-content-detail .inline { display:inline-block; }
	
	.wrapper-content-detail .share-article p { margin:5px 0; text-transform:uppercase; font-size:12px; font-weight:800; line-height:1.8;  }
	.wrapper-content-detail .share-article ul {list-style:none; margin:0; padding:0; }
	.wrapper-content-detail .share-article ul li { float:left; display:inline; margin-right:15px; }
	
	.article-divider { display:inline-block; width:100%; border-top:1px solid #d2d2d2; margin:0 0 5px 0; }

	.nav-shortcuts { padding-left: 0; margin: 0; line-height: 1; color: #1c1c18; text-transform: uppercase; }
	
	.nav-main ul { line-height: 1.4; color: #1c1c18; position: relative; z-index: 2; margin: 0; padding: 0 1rem; text-decoration: none; }
	
	.full .btn { line-height: 1.4; font-size: 1.15em; }
	.half .btn { line-height: 1.4;  }
	
	.wrapper-overview-references .date-format, 
	.wrapper-overview .date-format, 
	.wrapper-overview-news .date-format,
	.wrapper-content-detail .date-format {
        line-height: 1.4; 
	    text-transform: uppercase;
	    color: #cdcfd1;
	    margin: 1rem 0;
	    
	}
	.breadcrumb li a {
		font-size:12px;
        font-weight:300;	
        line-height: 1.4;
        text-transform: uppercase;
	    color: #616161;
	}
	form input, form textarea {
	    line-height: 1.4;
	    color: #616161;
	}
	
	form input::-webkit-input-placeholder { color:#616161; }
	form input:-moz-placeholder { color: #616161; }
	form input::-moz-placeholder { color:#616161; }
	form input:-ms-input-placeholder { color: #616161; }
	
	form textarea::-webkit-input-placeholder { color:#616161; }
	form textarea:-moz-placeholder { color: #616161; }
	form textarea::-moz-placeholder { color:#616161; }
	form textarea:-ms-input-placeholder { color: #616161; }
	
	
	form .btn  { line-height: 1.4; }
	
	.quote-text a h3 {-webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }
	
	.carousel-caption { text-shadow:1px 1px 1px rgba(255,255,255,0.3); }
/* ==========================================================================
   Buttons
   ========================================================================== */
	.article-button { position: absolute; bottom: 50px; right: 30px; }

	/*********************************************************************
	
		Name:		Push - Bootstrap Button Pack
		Author:		BootstrapBay - (http://www.bootstrapbay.com/)
		Version:	1.0
		
	*********************************************************************/
	
	/******************************************************
		CUSTOM BTN VALUES
	******************************************************/
	
	.btn {
		padding: 8px 24px;
		border: 0 none;			
	}
	.btn:focus, .btn:active:focus, .btn.active:focus {
		outline: 0 none;
	}
	
	/******************************************************
		STANDARD BUTTONS
	******************************************************/
	
	.btn-default {
		border: 2px solid #C4C4C4;
		color: #737373;
		padding: 12px 22px;
	}
	.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
		background: #FFFFFF;
		border-color: #949494;
		color: #737373;
	}
	.btn-default:active, .btn-default.active {
		border-color: #737373;
		box-shadow: none;
	}
	
	.btn-success {
		background: #00bf6f;
		color: #ffffff;
	}
	.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
		background: #39bf87;
	}
	.btn-success:active, .btn-success.active {
		background: #008c52;
		box-shadow: none;
	}
	.btn-info {
		background: #31cde8;
		color: #ffffff;
	}
	.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info {
		background: #5fd4e8;
	}
	.btn-info:active, .btn-info.active {
		background: #35a2b5;
		box-shadow: none;
	}
	.btn-warning {
		background: #eb8f34;
		color: #ffffff;
	}
	.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning {
		background: #eba259;
	}
	.btn-warning:active, .btn-warning.active {
		background: #b87430;
		box-shadow: none;
	}
	.btn-danger {
		background: #f25454;
		color: #ffffff;
	}
	.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger {
		background: #f26d6d;
	}
	.btn-danger:active, .btn-danger.active {
		background: #bf4343;
		box-shadow: none;
	}
	
	/******************************************************
		SHARP BUTTONS
	******************************************************/
	
	.btn.sharp { border-radius:10px; }
	
	/******************************************************
		OUTLINE BUTTONS
	******************************************************/
	.btn.outline {
		background: none;
		padding: 12px 22px;
	}
	.btn-primary.outline {
		border: 2px solid #0099cc;
		color: #0099cc;
	}
	.btn-primary.outline:hover, .btn-primary.outline:focus, .btn-primary.outline:active, .btn-primary.outline.active, .open > .dropdown-toggle.btn-primary {
		color: #33a6cc;
		border-color: #33a6cc;
	}
	.btn-primary.outline:active, .btn-primary.outline.active {
		border-color: #007299;
		color: #007299;
		box-shadow: none;
	}
	.btn-success.outline {
		border: 2px solid #00bf6f;
		color: #00bf6f;
	}
	.btn-success.outline:hover, .btn-success.outline:focus, .btn-success.outline:active, .btn-success.outline.active, .open > .dropdown-toggle.btn-success {
		border-color: #39bf87;
		color: #39bf87;
	}
	.btn-success.outline:active, .btn-success.outline.active {
		border-color: #008c52;
		color: #008c52;
		box-shadow: none;
	}
	.btn-info.outline {
		border: 2px solid #31cde8;
		color: #31cde8;
	}
	.btn-info.outline:hover, .btn-info.outline:focus, .btn-info.outline:active, .btn-info.outline.active, .open > .dropdown-toggle.btn-info {
		border-color: #5fd4e8;
		color: #5fd4e8;
	}
	.btn-info.outline:active, .btn-info.outline.active {
		border-color: #35a2b5;
		color: #35a2b5;
		box-shadow: none;
	}
	.btn-warning.outline {
		border: 2px solid #eb8f34;
		color: #eb8f34;
	}
	.btn-warning.outline:hover, .btn-warning.outline:focus, .btn-warning.outline:active, .btn-warning.outline.active, .open > .dropdown-toggle.btn-warning {
		border-color: #eba259;
		color: #eba259;
	}
	.btn-warning.outline:active, .btn-warning.outline.active {
		border-color: #b87430;
		color: #b87430;
		box-shadow: none;
	}
	.btn-danger.outline {
		border: 2px solid #f25454;
		color: #f25454;
	}
	.btn-danger.outline:hover, .btn-danger.outline:focus, .btn-danger.outline:active, .btn-danger.outline.active, .open > .dropdown-toggle.btn-danger {
		border-color: #f26d6d;
		color: #f26d6d;
	}
	.btn-danger.outline:active, .btn-danger.outline.active {
		border-color: #bf4343;
		color: #bf4343;
		box-shadow: none;
	}	
	
	/******************************************************
		ROUNDED BUTTONS
	******************************************************/
	
	.btn.round {	
		border-radius: 24px;
	}
	.btn-lg.round {
		font-weight:600;
		border-radius: 32px;
	}
	.btn-sm.round {
		border-radius: 14px;
	}
	.btn-xs.round {
		border-radius: 10px;
	}
	
	/******************************************************
		RAISED BUTTONS
	******************************************************/
	
	.btn-primary.raised {
		box-shadow: 0 3px 0 0 #007299;
	}
	
	.btn-primary.raised:active, .btn-primary.raised.active {
		background: #33a6cc;
		box-shadow: none;
		margin-bottom: -3px;
		margin-top: 3px;
	}
	.btn-success.raised {
		box-shadow: 0 3px 0 0 #008c52;
	}
	.btn-success.raised:active, .btn-success.raised.active {
		background: #39bf87;
		box-shadow: none;
		margin-bottom: -3px;
		margin-top: 3px;
	}
	.btn-info.raised {
		box-shadow: 0 3px 0 0 #35a2b5;
	}
	.btn-info.raised:active, .btn-info.raised.active {
		background: #5fd4e8;
		box-shadow: none;
		margin-bottom: -3px;
		margin-top: 3px;
	}
	.btn-warning.raised {
		box-shadow: 0 3px 0 0 #b87430;
	}
	.btn-warning.raised:active, .btn-warning.raised.active {
		background: #eba259;
		box-shadow: none;
		margin-bottom: -3px;
		margin-top: 3px;
	}
	.btn-danger.raised {
		box-shadow: 0 3px 0 0 #bf4343;
	}
	.btn-danger.raised:active, .btn-danger.raised.active {
		background: #f26d6d;
		box-shadow: none;
		margin-bottom: -3px;
		margin-top: 3px;
	}
	
	/******************************************************
		BUTTON SIZING
	******************************************************/
	
	.btn-xs, .btn-group-xs > .btn {
		padding: 2px 6px;
	}
	.btn-sm, .btn-group-sm > .btn {
		padding: 8px 12px;
	}
	.btn-lg {
		padding: 14px 24px;
		border-radius: 4px;
	}
	.btn-xs.btn-default, .btn-xs.outline {
		padding: 0px 4px;
	}
	.btn-sm.btn-default, .btn-sm.outline {
		padding: 6px 10px;
	}
	.btn-lg.btn-default, .btn-lg.outline {
		padding: 18px 38px;
	}

/* ==========================================================================
   Forms
   ========================================================================== */
	form ol { list-style: none; margin: 20px 0; padding: 0; }
	form ol li { margin-bottom: 10px; }
	form ol li label { width: 100%; float: left; margin-right: 5%; line-height: 50px; font-weight: 300; }
	form ol li label.error { float: none; width: auto; margin: 20px 0; color: red; font-weight: bold; }
		form input, 
		form textarea { 
			width: 100%; height: 50px;
			padding: 15px 0;
			border-right:0; 
			border-left:0; 
			border-top:0;
			border-bottom:1px solid silver;
			background: none;
			-moz-box-sizing: border-box;
			-ms-box-sizing: border-box;
			-o-box-sizing: border-box;
		box-sizing: border-box;
		box-shadow:none; 
	}
	
    form input.error, form textarea.error { background: #ffe7e7; color: red; border-color: red; }
    form button { cursor: pointer; }
    
    form textarea{height:100px;}
    form ol li.textarea{clear:both;}
    
    form ol li.textarea label{float:left;}
    form ol li.textarea textarea{float:left;}
    
    form ol li.checkboxoff{ width:100%; display: inline-block; margin-bottom:0px; }
    form ol li.checkboxoff label{ width:auto; height:30px; line-height: 30px;}
    form ol li.checkboxoff input[type="checkbox"]{ width:20px; height:30px; margin:0px 10px 0px 0px; float:left;}
    form ol li select{padding:15px; width:70%;}
    
    form ol li.checkboxoff.wide{ width:100%;}
   
    form.aside ol li input{width:100%;}
    form.aside ol li label{ width:100%; margin-bottom:0px; height:30px; line-height: 30px;}
    form.aside ol li.textarea{float:left; width:100%;} 
    form.aside ol li textarea{width:100%;}
    form ol li label.error{margin:0px; height:30px; line-height: 30px;}
    
    form.aside p {float:right; text-align: right; width:100%;}
    form p.btns,
    section.main-content p.btns { text-align: right; }
	input[type="file"] { clear: both; }
	
	div.form-aside{ background:#eaeaea; margin-top:20px; margin-bottom:40px; padding:15px;}
		
	.formsuccess { border: 1px solid #169a00; padding: 20px; font-weight: bold; color: #169a00; background: #e3f9de; }
	
	.selection{outline: none;}
    .select2-dropdown{border-radius:0px !important; }
	.select2-container .select2-selection--single{ height:50px;}
	.select2-container--default .select2-selection--single .select2-selection__arrow{height:50px; line-height: 50px;}
	.select2-container--default .select2-selection--single{ border-radius: 0px;}
    .select2-container .select2-selection--single .select2-selection__rendered{ line-height: 50px; outline: none;}	
    .select2-container--default .select2-results__option--highlighted[aria-selected]{background:orange;}
    
	
/* ==========================================================================
   Header
   ========================================================================== */
	.wrapper-header .navbar-static-top { margin-bottom: 0; padding-bottom: 10px; border: none; }
	.navbar { margin-bottom: 0px; }	

/* ==========================================================================
   Menu
   ========================================================================== */  	
	.navbar-inverse { border: none; background-color: #000; min-height: 55px; border-bottom: 1px solid black;}
	.nav>li>a { position: relative; display: block; padding:10px 20px 10px 0px; text-transform:lowercase;}
	
 	/* MENU ITEM COLORING ================================================= */
 	.navbar-inverse .navbar-nav > li > a { color: #9d9d9d; }
	.mobile-icons > li > span { color: #9d9d9d; } 
	.mobile-icons > li > a { color: #9d9d9d; }
	.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
		color: #333; background-color: transparent;
	}
	
	.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
 		color: #333; background-color: transparent;
 	}
 		
	.nav.mobile-icons > li > .dropdown-menu, 
	.nav.navbar-nav > li > .dropdown-menu { border: none; border-radius: 0; box-shadow: none; background:#f9f9f9; }
	
	.nav.mobile-icons > li > .dropdown-menu.gray,
	.nav.navbar-nav > li >.dropdown-menu.gray { border: none; background-color: #6f6f6f; box-shadow: none; }
	.nav.mobile-icons > li > .dropdown-menu.triangle-top { margin-top: 8px; border-radius: 0; padding: 20px; }
	 
	.dropdown-menu{padding:0px;}
	.dropdown-menu>li>a{padding:10px; color:#333;}
	.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
		text-decoration: none;
		color: #262626;
		background-color: #eaeaea;
		width: 100%;
	}
	
	/* /MENU ITEM COLORING ================================================= */
	
	.dropdown-menu .divider{margin:0px;}
	
	.dropdown-menu{top:41px;}
	
	.dropdown-menu>.active>a, 
	.dropdown-menu>.active>a:hover, 
	.dropdown-menu>.active>a:focus{ background:none; color:#6f6f6f; }
	
	.mobile-icons { margin-top: 0px; padding-right: 10px; }
	.mobile-icons a { color: #fff; }
	.mobile-icons > li { display: inline-block; }
	.mobile-icons > li > a { padding: 10px 10px; }
	.mobile-icons > li > a:hover, .mobile-icons > li > a:focus { color: #ccc; text-decoration: none; background-color: transparent; }
	.mobile-icons .open > a, .mobile-icons .open > a:hover, .mobile-icons .open > a:focus { background-color: transparent; border-color: #333; }
		
	.language.flag img { padding-left: 10px; padding-bottom: 1px; }
	.language.flag a { display: inline-block; color: #fff; text-transform: uppercase; }
	.language.flag a:hover { text-decoration: underline; color: #fff; background-color: transparent; }
	
	.triangle-top:after { content: ""; position: absolute; top: -10px; right: 10px;	bottom: auto; left: auto; border-width: 0 10px 10px; border-style: solid; border-color: #6f6f6f transparent; display: block; width: 0; }
	
/* ==========================================================================
   Submenu
   ========================================================================== */
	.submenu-list { list-style-type: none; margin: 0; padding: 0; font-size: 12px; text-transform: lowercase; }
	.submenu-list > li { float: left; }
	.submenu-list > li > a { color: #9d9d9d; padding: 10px 12px; display: block;  }
	.submenu-list > li > a:hover { color: #ccc; text-decoration: none; }
	.submenu-list > li > a:focus { text-decoration: none; }   
		
/* ==========================================================================
   Breadcrumbs
   ========================================================================== */
	.breadcrumb { background-color: transparent; margin: 20px 0 0 0; padding: 0 2px; }
	
/* ==========================================================================
   Content
   ========================================================================== */
	.wrapper-content-detail { margin-top: 20px; margin-bottom:20px; }	 

/* ==========================================================================
   Images
   ========================================================================== */
	.wrapper-images img, .wrapper-images-detail img { width: 100%; }
	.wrapper-images-detail img { width: 100%; margin-bottom: 20px; }
	.wrapper-images-detail .last-image { margin-top: 20px; }
	
	/* Image/STANDARD ------------------------------------------------------- */
	.image_description { text-transform: uppercase; padding: 12px 0; font-weight: 300; }
	.grid-margin { margin-bottom: 30px; }
	
	/* Image/GRID ----------------------------------------------------------- */	   
		.thumbnail { padding: 0px; border: none; }
		
	/* Image/SLIDES --------------------------------------------------------- */
		.slides { position: relative; }	  
	  
	
/* ==========================================================================
	FAQ
   ========================================================================== */
	/*.faq-list {  width: auto; padding: 0px; }
		.faq-list ul { list-style: none; margin: 0; padding: 0; }
		.faq-list ul li { clear: both; margin-bottom: 1px; }
		.faq-list ul li:last-child { padding-bottom: 20px; }
			.faq-list ul li header a { display: block; background: #65236b; color:#fff; height: 50px; line-height: 50px; padding: 0 20px; text-decoration: none; }
                
                /* Medium Devices, Desktops */
                /*@media only screen and (max-width : 768px) {
                    .faq-list ul li header a { display: block; background: #65236b; color: #fff; height: auto; line-height: 25px; padding: 10px 20px; text-decoration: none; }
                }
                
			.faq-list ul li header a .ico {background:url('/images/sprite-arrow.png') no-repeat; float: right; width:50px; height:50px;}
		.faq-list ul li .answer p {padding:0 20px;}
		.faq-list ul li .active-answer header a,
			.faq-list ul li header a:hover { background-color: #8b5a90; color:#fff; }
		.faq-list ul li .answer { display: none; margin: 20px 0 60px; }
		.faq-list ul li .active-answer header a .ico { background-position: 0px -50px; }*/

/* ==========================================================================
	Banners
   ========================================================================== */
	.banner-contain { margin-top: 20px; }	
    .video-js { width: 100% !important; }   
	
	.banner-minor { margin-bottom: 0px; }
	.banner-minor .banner { height: 100%; position: relative; overflow: hidden; color: #fff; text-shadow: none; text-align: center; float: left; }
	.banner-minor .banner img { width: 100%; }
	.banner-minor .banner.quarter { width: 100%; float: left; }
	.banner-minor .banner.third { width: 100%; float: left; }
	.banner-minor .banner.half { width: 100%; float: left; }
	.banner-minor .banner.full { width: 100%; height: auto; }
	
	
	.banner-minor .banner-content {  width: 100%; position: absolute; z-index: 1; top: 50%; left: 50%; transform: translate(-50%, -50%);}
		
	.banner-minor .banner iframe { z-index: 0;  position: relative; }

/* ==========================================================================
	Banner Carousel
   ========================================================================== */
	.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right,
	.carousel-control .glyphicon-menu-right, .carousel-control .glyphicon-menu-left {
		position: absolute;
		top: 50%;
		z-index: 5;
		display: inline-block;
		font-size: 30px;
		margin-left:-15px; 
	}

	.carousel-control{
		text-shadow: none;
	    color: #000;
	}
	
	.carousel-control:hover, .carousel-control:focus {
	    outline: 0;
	    color: #000;
	    text-decoration: none;
	    opacity: .6;
	    filter: alpha(opacity=60);
	}
	
	.carousel-control.left, .carousel-control.right {
		background-image: none;
	}
  
	
	.carousel-caption { top: 50%; transform: translateY(-50%); }
	
	.carousel-indicators li, .carousel-indicators .active { margin-right: 3px; }
	.carousel-indicators li { background-color: #eaeaea; }
	.carousel-indicators .active { background-color: #000; }

/* ==========================================================================
	Banner Carousel/FADE
   ========================================================================== */
	.carousel-fade .carousel-inner .item { opacity: 0; transition-property: opacity; }	
	.carousel-fade .carousel-inner .active { opacity: 1; }
	
	.carousel-fade .carousel-inner .active.left,
	.carousel-fade .carousel-inner .active.right { left: 0; opacity: 0; z-index: 1; }
	
	.carousel-fade .carousel-inner .next.left,
	.carousel-fade .carousel-inner .prev.right { opacity: 1; }
	
	.carousel-fade .carousel-control { z-index: 2; }
	
	/*
	WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
	now override the 3.3 new styles for modern browsers & apply opacity
	*/
	@media all and (transform-3d), (-webkit-transform-3d) {
	    .carousel-fade .carousel-inner > .item.next,
	    .carousel-fade .carousel-inner > .item.active.right {
	      opacity: 0;
	      -webkit-transform: translate3d(0, 0, 0);
	              transform: translate3d(0, 0, 0);
	    }
	    .carousel-fade .carousel-inner > .item.prev,
	    .carousel-fade .carousel-inner > .item.active.left {
	      opacity: 0;
	      -webkit-transform: translate3d(0, 0, 0);
	              transform: translate3d(0, 0, 0);
	    }
	    .carousel-fade .carousel-inner > .item.next.left,
	    .carousel-fade .carousel-inner > .item.prev.right,
	    .carousel-fade .carousel-inner > .item.active {
	      opacity: 1;
	      -webkit-transform: translate3d(0, 0, 0);
	              transform: translate3d(0, 0, 0);
	    }
	}
	
/* ==========================================================================
   Article overview
   ========================================================================== */	
   .wrapper-overview-news.overview a,
   .wrapper-overview-news.overview a:hover{text-decoration: none; color: #333;}
   
	.article-container .image a img { width: 100%; }
	.article-container .content-container { padding:0 0 5px; }
	.article-container .content-container h3 { margin-top: 0; }
	
	.article-container.quote { margin-bottom: 15px; }
	.article-content-container.quote { background: #fff; padding: 15px; }
		/*.block-content-container.quote a { color: #4e4e4e; }*/
	
    .article-container .content-container .quote-text h3 {
	    font-family:  'Playfair Display', serif;
	    padding-top: 1.5rem;
	    font-size: 32px;
	    line-height: 1.1;
	    -webkit-font-smoothing: antialiased;
	    font-weight: normal;
	    text-transform: none;
	}
	
    .article-container .content-container .quote-text h3.semibold { font-family: 'Playfair Display', serif; margin-bottom: 0; }
    .article-container .content-container .quote-text h3 a:hover { text-decoration: none; }
	
	.article-content-container.quote .block-footer { border-top:1px solid inherit; }
    .block-content-container.quote .block-date span.day { color:#2B2B2B; }
	.block-content-container.quote .block-date span.month { color:#888; }
	
	.block-image { width: 100%; height: auto; overflow: hidden; display: block; }
	.block-image img { width:100%; }
	
	.block-share { float: left; background: none; }
	.block-share #social { display: none; }
	.block-share #social ul { padding-bottom: 10px; }
	
	.block-content { display: block; margin: 0 0 20px;}
	
	.block-footer{ width:100%; padding-top:10px; border-top:1px solid #CCC;	}

/* ==========================================================================
   News detail page
   ========================================================================== */
	.info-post { display: block; text-align: center; }
		.info-post .border { border-bottom:1px solid #CCCCCC; margin-bottom: 10px; padding-bottom: 10px; }
		.info-post .block { text-align: center; font-size: 16px; display: inline-block; margin: 0; width: auto; }
		
	.info-post .block-date { text-align: center; font-size: 16px; width: 60px; height: auto; display: inline-block; margin: 0; }
	.info-post .block-date span{ display: block;}
		.info-post .block-date span.day{color: #2B2B2B; font-size: 25px; line-height: 30px; }
		.info-post .block-date span.month{color: #888; margin: 0; }
		
	.info-post #social { display: none; }
	.info-post #social ul { overflow: visible; margin-bottom: 0; padding:0px; }
	.info-post #social ul li { display: block; text-align: center; width: 100%; margin: 0px 0px 5px 0px; }
	.info-post #social ul li a { opacity:0.45; width: 29px; height: 29px; margin: 0 auto; transition: opacity 500ms; display:block; }
	.info-post #social ul li a:hover { opacity: 0.2; }
			
    .info-post #social ul li a.fb { background:url('/images/social-sprite.png') no-repeat 0px 0; }
    .info-post #social a.li { background:url('/images/social-sprite.png') no-repeat -37px 0; }
    .info-post #social a.gp { background:url('/images/social-sprite.png') no-repeat -73px 0; }
    .info-post #social a.tw { background:url('/images/social-sprite.png') no-repeat -110px 0; }
    .info-post #social a.pi { background:url('/images/social-sprite.png') no-repeat -148px 0; }
    .info-post #social a.yt { background:url('/images/social-sprite.png') no-repeat -185px 0; }
    .info-post #social a.ig { background:url('/images/social-sprite.png') no-repeat -224px 0; }
	
	.main-content .quote-text h3 { font-weight: 400; font-family: 'itc_new_baskervillesemibold', sans-serif; font-size: 30px; line-height: 1; }
	
	.share.fa.fa-share-alt { color:#888; width: auto; font-size: 22px; text-decoration: none; display: block; transition: color 500ms; }
	.share.fa.fa-share-alt:hover { color: rgba(239,79,62,1) }
	
	.recent-posts { display: block; }
	.recent-posts .border { border-bottom: 1px solid #CCCCCC; margin-bottom:10px; }
	.recent-posts ul { list-style: none; padding: 0; }
			
	.news.images_container,
	.news.images_container a { float:none; overflow:hidden; width:auto; height:auto; margin:0px; padding:0px; }
	.news.images_container a img { width:100%; }

/* ==========================================================================
   Subscribe 
   ========================================================================== */
	.wrapper-subscribe form label { display: none; }

/* ==========================================================================
   Social icons
   ========================================================================== */
    #social-footer { display:inline-block; float: right; }
    #social-footer ul { display: block; float:left; padding: 0; margin-bottom: 0; }
    #social-footer li { list-style: none; float:left; }
    
    #social-footer a { background-color:#000; padding: 5px 15px; font-size: 18px; color: #fff; display:block; transition: background-color 300ms; width:43px; text-align: center; }
        
    #social-footer a.fb:hover { background-color: rgb(59,89,152); }
    #social-footer a.li:hover { background-color: rgb(0,123,181); }
    #social-footer a.gp:hover { background-color: rgb(221,75,57); }
    #social-footer a.tw:hover { background-color: rgb(0,172,237); }
    #social-footer a.pi:hover { background-color: rgb(203,32,39); }
    #social-footer a.yt:hover { background-color: rgb(187,0,0); }
    #social-footer a.ig:hover { background-color: rgb(18,86,136); }

/* ==========================================================================
   Twitter
   ========================================================================== */
	.twitterList { list-style:none; margin:0; padding:0; }
	.twitterList li { display:block; position:relative; margin-bottom:20px; border-bottom:1px solid rgb(202,202,202); }
	.twitterList li header { background:none; filter:none; }
	.twitterList li header .avatar { width:35px; height:35px; display:block; float:left; margin:0 10px 0 0; border-radius:3px; overflow:hidden; }
	.twitterList li header .username { display:block; float:left; color:rgb(104,138,123); font-style:normal; font-size:10px; }
	.twitterList li header .username em { display:block; color:rgb(0,0,0); font-style:normal; font-size:14px; }
	.twitterList li header a:hover .username em { text-decoration: underline; }
	.twitterList li header .date { position:absolute; right:5px; top:0; font-size:10px; color:rgb(200,200,200); }
	.twitterList li header .date:hover { text-decoration: underline; }
	.twitterList li .media { display:block; margin:5px 0;  }
	.twitterList li .media img { max-width:100%; }
	.twitterList li footer { height:15px; padding-bottom:5px; margin-top:-10px; background:none; filter:none; text-align:right; }
	.twitterList li footer div { display:none; }
	.twitterList li:hover footer div { display:block; }
	.twitterList li footer .reply { display:inline-block; height:15px; width:22px; background:url('/images/twitter.png') no-repeat -80px -86px; }
	.twitterList li footer .reply:hover { background-position:-103px -86px; }
	.twitterList li footer .retweet { display:inline-block; height:15px; width:22px; background:url('/images/twitter.png') no-repeat -80px -104px; }
	.twitterList li footer .retweet:hover { background-position:-107px -104px; }


/* ==========================================================================
   Helper classes
   ========================================================================== */
	.hidden{display:none!important;visibility:hidden}.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}.invisible{visibility:hidden}.clearfix:after,.clearfix:before{content:" ";display:table}.clearfix:after{clear:both}


/* ==========================================================================
   Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
	@media print,
	       (-o-min-device-pixel-ratio: 5/4),
	       (-webkit-min-device-pixel-ratio: 1.25),
	       (min-resolution: 120dpi) {
	    /* Style adjustments for high resolution devices */
	}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request: h5bp.com/r
   ========================================================================== */
	@media print {
	   
	}